@import '~@guildion/next/styles/component.module.scss';

.container {
  width: 100%;
  height: 100%;
}

.image {
  width: 100%;
  height: auto;
  position: relative;
}

.text {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 8px;
  margin-bottom: 32px;
  &-title {
    font-family: var(--default-font-family);
    font-size: 14px;
    color: var(--element-subp3);
  }
  &-link {
    font-family: var(--default-font-family);
    font-size: 14px;
    color: var(--element-subp3) !important;
    text-decoration: underline !important;
    margin-left: 8px;
    cursor: pointer;
  }
}